/* Mobile */

@media (max-width: 1024px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #text-3 {
        display: none;
    }
    #header-top {
        margin-left: -15px;
        margin-right: -15px;
    }
    #header #section-header-top #header-top .widget_ss_container_open_widget {
        width: 100%;
        text-align: left;
        padding-top: 0;
        position: static;
    }
    #header #section-header-top #header-top .widget_ss_part_widget {
        padding-left: 15px;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        top: 0;
        right: 0;
        padding: 52px 30px;
        position: absolute;
        color: #333;
        z-index: 50;
    }
    #navbar {
        position: static;
    }
    #offcanvas {
        max-width: 350px;
    }
    .ss-slideshow div.ss-slide .ss-slide-caption {
        width: 100%;
    }
    .ss-slideshow div.ss-slide-caption .ss-slide-content .col-md-4 {
        margin: 0 auto;
    }
    #footer-middle #logo {
        display: none;
    }
}

@media (max-width: 769px) {
    #header-bottom .widget_ss_part_widget {
        margin-bottom: 40px;
    }
    #section-header-bottom .widget_ss_container_open_widget {
        padding: 0;
    }
    .orewa-loc {
        margin: 0;
    }
    .text-loc {
        width: 100%;
    }
    .map {
        width: 100%;
    }
    #ss_part_widget-21 > .row {
        margin: 0;
    }
    #section-home-top,
    #section-home-middle {
        display: none;
    }
    #section-home-bottom {
        margin-top: 20px;
    }
    #ss_parts_slider_widget-2.ss-slideshow .ss-slide {
        min-height: 299px;
    }
    #section-footer-top .ss-slide-caption .ss-slide-caption-wrapper {
        margin-top: 0;
    }
    #footer-middle > div {
        padding: 0;
    }
    #footer #section-footer-middle .widget_ss_part_widget {
        min-height: 0;
    }
    #footer #section-footer-middle .widget_ss_part_widget {
        border: 0;
    }
}

@media (max-width: 601px) {
    #header-top {
        padding-top: 20px;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        padding-top: 32px;
    }
    #header #section-header-top #header-top .widget_ss_container_open_widget {
        padding-right: 80px;
    }
    #header-bottom {
        text-align: center;
    }
    #header-bottom ul {
        display: inline-block;
        text-align: left;
        max-width: 380px;
    }
    #header-bottom ul {}
    .map iframe {
        width: 100%;
    }
    #header-top .widget_ss_part_widget {
        position: relative;
        padding-left: 25px !important;
    }
    #header-top .widget_ss_part_widget i {
        position: absolute;
        top: 4px;
        left: 0;
    }
    li#field_2_1,
    li#field_2_4,
    li#field_2_3 {
        width: 100% !important;
    }
}

@media (max-width: 480px) {
    #section-header-bottom .widget-title {
        font-size: 20px !important;
    }
    #footer .ss-ypnz-footer-widget {
        text-align: center;
    }
    #footer #section-footer-bottom ul {
        overflow: hidden;
        display: inline-block;
    }
    #footer-menu .menu-header-container {
        text-align: center;
    }
    #section-header-bottom .clearfix.widget_ss_container_open_widget .widget_ss_part_widget h2 {
        font-size: 19px;
    }
    .head-our-loc h2 {
        font-size: 24px;
    }
    .page-template #page-content .entry div {
        width: 100% !important;
    }
    .page-template #page-content .entry h3 {
        margin-top: 10px !important;
    }
    #gform_wrapper_2 .gform_footer {
        margin: 0;
        margin-top: -30px;
    }
}
